@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
  color: #555;
  font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  position: relative;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
  word-wrap: break-word;
  font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
h1 {
  font-size: 44px;
}
h2 {
  font-size: 36px;
  margin-right: auto;
  margin-left: auto;
}
h2 .en-title {
  font-family: 'Josefin Sans',sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}
h3 {
  font-size: 26px;
}
p {
  font-size: 20px;
  line-height: 1.5;
}
a {
  color: #444444;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #fe7e30; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
hr {
  margin-bottom: 5em;
}

.block { display: block; }
.inline-block { display: inline-block; }
.table { display: table; }
.text-center { text-align: center!important; }
.text-left { text-align: left!important; }
.text-right { text-align: right!important; }
.clear { clear: both; }
.flex {
  display: -webkit-flex;
  display: flex;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-center { align-items: center; }
.items-baseline { align-items: baseline; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }

.gap-3 {
  gap: 3rem;
}

@media (max-width: 767px){
  .sp-flex-row {
    flex-direction: row;
  }
  .sp-flex-wrap {
    flex-wrap: wrap;
  }
  .sp-gap-2 {
    gap: 2rem;
  }
  .sp-gap-0 {
    gap: 0;
  }
  .sp-flex-row-reverse {
    flex-direction: row-reverse;
  }
  .sp-flex-column-reverse {
    flex-direction: column-reverse;
  }
}

.relative { position: relative; }
.absolute { position: absolute; }
.static { position: static; }
.col-4 { width: 25%; }
.col-3 { width: 33.33333333%; }
.col-2 { width: 50%; }
.col-1 { width: 100%; }
.mt-100 { margin-top: 100px!important; }
.mt-50 { margin-top: 50px!important; }
.mt-0 { margin-top: 0!important; }
.mb-100 { margin-bottom: 100px!important; }
.mb-50 { margin-bottom: 50px!important; }
.mb-30 { margin-bottom: 30px!important; }
.mb-15 { margin-bottom: 15px!important; } 
.mb-0 { margin-bottom: 0!important; }
.mx-15 {
  margin-right: 15px;
  margin-left: 15px;
}
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.p-15 { padding: 15px; }
.pt-100 { padding-top: 100px!important; }
.pt-0 { padding-top: 0!important; }
.pt-30 { padding-top: 30px!important; }
.pt-50 { padding-top: 50px!important; }
.pb-100 { padding-bottom: 100px!important; }
.pb-5 { padding-bottom: 5px!important; }
.pb-0 { padding-bottom: 0!important; }
.pl-10 { padding-left: 10px!important; }
.pl-15 { padding-left: 15px!important; }
.px-15 {
  padding-right: 15px;
  padding-left: 15px;
}
.px-10 {
  padding-right: 10px;
  padding-left: 10px;
}
.py-10 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.radius-05 { border-radius: 0.5rem; }

.normal { font-weight: normal; }
.bold { font-weight: bold; }
.josefin { font-family: 'Josefin Sans',sans-serif; }

.text-white { color: white; }
.text-black { color:#444; }
.text-gray { color:#aaaaaa; }
.text-light-gray { color:#eeeeee; }
.text-otonal { color: #18a6a9; }
.text-blue { color: #1c4587; }
.text-navy { color: #083e68; }
.text-green { color: #035e60; }
.text-orange { color: #fe7e30; }
.text-gradation {
  color: #21d5c4;
  background: linear-gradient(0deg, #2196F3, #21d5c4);
  background: -webkit-linear-gradient(0deg, #2196F3, #21d5c4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.bg-otonal {
  background-color: #444;
  background: linear-gradient(to right, #838383, #444);
}
.bg-light-blue { background-color: #f7fcff; }
.bg-gray { background-color: #fafafa; }
.bg-orange { background-color: #fe7e30; }
.bg-light-orange { background-color: #f6f0e8; }
.bg-white { background-color: white; }

.sp { display: none; }

.hover-opacity {
  transition: all .3s;
}
.hover-opacity:hover {
  opacity: 0.7;
}


.txt { font-size: 18px; }
.read-text { font-size: 24px; }
.text-small { font-size: 12px; }
.text-medium  { font-size: 15px; }

.inner720 {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.inner1440 {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.inner1024 {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.section-block {
  padding-top: 100px;
  padding-bottom: 100px;
}

/* 画面外にいる状態 */
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 500ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/* 2つ目の要素に200msのdelayをかける */
.fadein:nth-of-type(2) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}
/* 3つ目の要素に400msのdelayをかける */
.fadein:nth-of-type(3) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}
/* 4つ目の要素に400msのdelayをかける */
.fadein:nth-of-type(4) {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}

.fadeup {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.bottom__fadein {
  animation: fadeIn 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.left__slidein {
  animation: SlideIn 1.5s;
}
@keyframes SlideIn {
  0% {
    opacity: 0;
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media only screen and (max-width: 767px){
  .section-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .pc { display: none; }
  .sp { display: block; }
  h1 { font-size: 30px; }
  h2 { font-size: 24px; }
  h2 .en-title { font-size: 13px; }
  h3 { font-size: 18px; }
  p { font-size: 15px; }
  .txt { font-size: 15px; }
  .read-text { font-size: 17px; }
  .text-small { font-size: 11px; }
  .text-medium { font-size: 13px; }
  .col-4,
  .col-3,
  .col-2 {
    width: 100%;
  }
}


/**************************
 * HEADER
**************************/
.head-logo {
  max-width: 150px;
}
.head-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #444;
  background: linear-gradient(to right, #828282, #444);
  font-size: 16px;
  color: white;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 30px;
}
.head-btn:before {
  content: "";
  -webkit-mask-image: url(../images/contact-icon-3.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url(../images/contact-icon-3.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;

  /*変更したい色をここに書く*/
  background-color: white;
  width: 25px;
  height: 19px;
}
#header.DownMove .head-btn {
  background: white;
  color: #222;
}
#header.DownMove .head-btn:before {
  background-color: #222;
}
#header.DownMove2 .head-btn {
  background: linear-gradient(to right, #828282, #444);
  color: white;
}
#header.DownMove2 .head-btn:before {
  background-color: white;
}

#header {
  background-color: transparent;
  position: fixed;
  height: 70px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  /*以下はレイアウトのためのCSS*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 99;
}
/*==ふわっと出現させるためのCSS*/
/*　上に上がる動き　*/
#header.UpMove {
  position: fixed;
  width: 100%;
  animation: UpAnime 0.5s forwards;
}
#header.DownMove .head-logo {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
#header.DownMove2 .head-logo {
  -webkit-filter: none;
  filter: none;
}
@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}
/*　下に下がる動き　*/
#header.DownMove {
  background-color: transparent;
  position: fixed;
  width: 100%;
  animation: DownAnime 0.5s forwards;
}
.
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#header.DownMove2 {
  background-color: white;
}

@media only screen and (max-width: 767px){
  #header { height: 50px; }
  .head-logo { max-width: 100px; }
  .head-btn {
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
  }
}


.bg-heading {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 5rem;
  height: 400px;
  background-size: cover;
  background-position: center;
}
.bg-heading .filter {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.bg-heading-1 {
  background-image: url(../images/bg-heading-1.jpg);  
}
.bg-heading h2 {
  text-shadow: black 1px 1px 3px;
  z-index: 1;
}

@media only screen and (max-width: 767px){
  .bg-heading {
    height: 200px;
  }
}

/**************************
 * HERO
**************************/
#hero {
  height: calc(var(--vh, 0.8vh)* 100);
  position: relative;
  background-size: cover;
  background-position: center;
  background-image: url(../images/heroimg.png);
}
#hero .filter {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
}
#hero .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1440px;
  height: 100%;
  margin: auto;
  padding: 0 1.5rem;
}
#hero .box {
  display: block;
  position: relative;
  height: auto;
  z-index: 0;
  pointer-events: all;
  font-weight: bold;
  text-align: center;
}
#hero .box h1 {
  color: white;
  font-size: 72px;
  margin-bottom: 0;
  text-shadow: black 1px 1px 3px;
}
#hero .box .tagtxt {
  display: block;
  color: white;
  font-size: 32px;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 0.4rem 1rem 0;
}
#hero .box p {
  position: relative;
  color: white;
  font-size: 24px;
  text-shadow: black 1px 1px 3px;
}


@media only screen and (max-width: 980px){
  #hero .box h1 {
    font-size: 46px;
  }
  #hero .box .tagtxt { font-size: 28px; }
}
@media only screen and (max-width: 767px){
  #hero .box h1 {
    font-size: 40px;
  }
  #hero .box .tagtxt {
    font-size: 5.5vw;
  }
  #hero .box .txt { justify-content: center; }
  #hero .box .txt p {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 500px){
  #hero .box .tagtxt {
    font-size: 5.5vw;
  }
}



/**************************
 * ABOUT
**************************/
.about {
  background-color: #111;
}

/**************************
 * MERIT
**************************/
.merit-box {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
  margin-top: 100px;
}
.merit-box .box {
  width: calc(33.3333333% - 1rem);
  text-align: center;
}
.merit-box .box h3,
.merit-box .box p {
  display: table;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
}
.merit-box .box .merit-icon {
  width: 70px;
  margin-bottom: 1.5rem;
}

@media only screen and (max-width: 767px){
  .merit-box {
    display: block;
    margin-top: 50px;
  }
  .merit-box .box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .merit-box .box:last-child { margin-bottom: 0; }
  .merit-box .box .merit-icon {
    width: 50px;
    height: auto;
    object-fit: contain;
  }
  .merit-box .box .txt-box {
    width: calc(100% - 70px);
  }
  .merit-box .box h3 {
    margin-left: 0;
    margin-bottom: 0.75rem;
  }
  .merit-box .box p { margin-left: 0; }
}


/**************************
 * USE
**************************/
.use-box {
  margin-right: auto;
  margin-left: auto;
  margin-top: 5rem;
}
.use-box .box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  margin-bottom: 3rem;
}
.use-box .box:last-child { margin-bottom: 0; }
.use-box .box .use-icon {
  width: 100%;
}

@media only screen and (max-width: 767px){
  .use-box .box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    border-bottom: 3px solid #eee;
    padding-bottom: 3rem;
  }
  .use-box .box:last-child {
    border: 0;
  }
  .use-box .box:nth-child(2) {
    flex-direction: unset;
  }
  .use-box .box .use-icon {
    display: block;
    max-width: 250px;
    margin: 0 auto;
  }
}

/**************************
 * FEATURE
**************************/
.feature-box {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.feature-box .box {
  display: grid;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 250px;
  width: 250px;
  border-radius: 50%;
  background-color: #e6b422;
  margin: 0 auto;
  z-index: 0;
  border: 15px solid #222;
}
.feature-box .box:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  transition: all .3s ease;
  border-radius: 50%;
}
.feature-box .box:after {
  position: absolute;
  left: 100%;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.2);
  content: " ";
}
.feature-box .box:last-child:after { display: none; }
.feature-box .box p {
  color: black;
  font-size: 20px;
  font-weight: bold;
}

@media only screen and (max-width: 1024px){
  .feature-box .box {
    height: 200px;
    width: 200px;
  }
  .feature-box .box p {
    font-size: 17px;
  }
}
@media only screen and (max-width: 680px){
  .feature-box {
    display: block;
  }
  .feature-box .box {
    margin-bottom: 1.5rem;
  }
  .feature-box .box:last-child { margin-bottom: 0; }
  .feature-box .box:after {
    height: 100%;
    width: 1px;
    left: 50%;
    top: 100%;
  }
}


/**************************
 * MUSICIAN
**************************/
.musician {
  background-color: #fafafa;
  max-width: 1000px;
  margin: 0 auto;
  padding: 3rem 1.5rem;
  border-radius: 1rem;
}
.musician-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 1rem;
  list-style: none;
  margin: 50px 0 0 0;
  padding: 0;
}
.musician-list img { border-radius: 0.5rem; }

@media only screen and (max-width: 767px){
  .musician-list {
    grid-template-columns: 1fr 1fr;
  }
}


/**************************
 * FLOW
**************************/
.flow-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 1.25rem;
  margin-top: 10rem;
  margin-bottom: 5rem
}
.flow-list li {
  position: relative;
  display: inline-block;
  padding: 0;
}
.flow-list li:before {
  position: absolute;
  top: 2.5rem;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #eee;
  content: " ";
  z-index: -1;
}
.flow-list li:last-child:before { display: none; }
.flow-list li .circle-number {
  display: inline-block;
  font-size: 28px;
  color: white;
  background-color: #222;
  height: 80px;
  width: 80px;
  padding: 1.25rem;
  margin-bottom: 1rem;
  border-radius: 50%;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
}
.flow-list li h3,
.flow-list li p {
  display: table;
  text-align: left;
  margin-right: auto;
  margin-left: auto;
}
.flow-list li h3 {
  font-size: 20px;
  color: #444;
}
.flow-list li p {
  font-size: 15px;
}


@media only screen and (max-width: 767px){
  .flow-list {
    display: block;
    margin-top: 50px;
  }
  .flow-list li { margin-bottom: 1rem; }
  .flow-list li:last-child { margin-bottom: 0; }
  .flow-list li:before {
    display: none;
  }
}


/**************************
 * CREATIVES
**************************/
.creative-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
.creative-box .box iframe {
  max-width: 100%;
  height: 200px;
  vertical-align: bottom;
}
.creative-box .box {
  background-color: #fafafa;
  margin: 0 auto;
  padding: 2rem 1.5rem;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
  border-radius: 0.75rem;
}
.creative-box .box video {
  max-width: 100%;
  height: 200px;
  vertical-align: bottom;
}
.creative-box .box .audio-wrap {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.creative-box .box .audio-wrap img {
  width: 70%;
  object-fit: contain;
}
.creative-box .box audio {
  max-width: 100%;
  width: 100%;
}
.creative-box .box h3 {
  font-size: 24px;
  color: #111;
  margin-top: 1rem;
}
.creative-box .box h3 span {
  display: block;
}
.creative-box .box .info-txt:first-child { margin-bottom: 1.5rem; }
.creative-box .box .info-txt h4 {
  background-color: #aaaaaa;
  color: white;
  font-size: 20px;
  border-radius: 0.5rem;
}
.creative-box .box .info-txt h5,
.creative-box .box .info-txt p {
  text-align: left;
}
.creative-box .box .info-txt h5 {
  font-size: 18px;
  color: #111;
}
.creative-box .box .info-txt p {
  font-size: 16px;
  margin-bottom: 1.5rem;
}
.creative-box .box .info-txt p:last-child { margin-bottom: 0; }

@media only screen and (max-width: 980px){
  .creative-box {
    grid-template-columns: 1fr;
  }
  .creative-box .box iframe {
    height: 300px;
  }
}
@media only screen and (max-width: 580px){
  .creative-box .box iframe {
    height: 200px;
  }
}

/**************************
 * PLAN
**************************/
.plan-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  margin-top: 50px;
}
.plan-box .box-inner {
  background-color: #fafafa;
  padding: 1.5rem 0 0;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
  border-radius: 0.5rem;
}
.plan-box .box img {
  width: 50px;
}
.plan-box .box h3 {
  position: relative;
  text-align: center;
  font-size: 24px;
  color: white;
  background-color: #222222;
  padding: 1rem;
  margin: 0px -16px;
}
.plan-box .box h3:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 15px black;/*折り返し部分*/
}
.plan-box .box h3:after {
  position: absolute;
  content: '';
  top: 100%;
  right: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-left: solid 15px black;/*折り返し部分*/
}
.plan-box .box ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.plan-box .box li {
  text-align: center;
  font-size: 16px;
  padding: 0.75rem;
  border-top: 1px solid #eee;
}
.plan-box .box .price-txt {
  color: #111;
  font-size: 26px;
  font-weight: bold;
  background-color: #eee;
}
.plan-box .box .price-txt span {
  font-size: 14px;
}
.plan-txt {
  font-size: 18px;
  font-weight: bold;
  color: #111;
  background-color: #fafafa;
  padding: 1.5rem;
  margin-top: 2rem;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
  border-radius: 0.5rem;
}
.list-txt {
  list-style: none;
  max-width: 760px;
  margin: 2rem auto 0;
}
.list-txt li {
  list-style: inside;
  color: white;
  font-size: 12px;
  border-top: 1px solid #eee;
  padding: 0.75rem;
}
.plan-cta-inner {
  overflow: hidden;
  width: 100%;
  border-radius: 999px;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
  margin-top: 3rem;
}
.plan-cta {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background: #222;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  border-radius: 999px;
  padding: 1rem;
  z-index: 2;
}
.plan-cta span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
  vertical-align: super;
  transition: all 300ms linear;
}
.plan-cta span:after {
  content: "";
  -webkit-mask-image: url(../images/contact-icon-1.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url(../images/contact-icon-1.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;

  /*変更したい色をここに書く*/
  background-color: white;
  width: 25px;
  height: 19px;
  margin-left: 0.5rem;
  z-index: 2;
}
.plan-cta:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 120%;
  height: 100%;
  z-index: -1;
  transition: all 300ms linear;
  transform: skewX(-30deg) scale(0, 1);
  background: white;
  background: linear-gradient(90deg,white 0%,white 100%);
}
.plan-cta:hover:before {
  left: -10%;
  transform: skewX(-30deg) scale(1, 1);
}
.plan-cta:hover span {
  color: #222;
}
.plan-cta:hover span:after {
  background-color: #222;
}

@media only screen and (max-width: 1024px){
  .plan-box .box-inner {
    width: 90%;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px){
  .plan-box {
    grid-template-columns: 1fr;
  }
  .plan-cta {
    font-size: 16px;
  }
}


/* ==========================
  CTA
========================== */
.cta {
  max-width: 100%;
  margin: 0 auto;
}
.cta-br { display: block; }
.cta .cta-btn-inner {
  overflow: hidden;
  width: 48%;
  border-radius: 80px;
  box-shadow: 0 0.3125rem 1rem 0 rgba(34, 35, 36, 0.2);
}
.cta .cta-btn {
  display: block;
  width: 100%;
  height: 100%;
  color: #222222;
  background: white;
  font-weight: bold;
  text-decoration: none;
  padding: 18px 1%;
  border-radius: 80px;
  position: relative;
  z-index: 2;
}
.cta .cta-btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  vertical-align: super;
  transition: all 300ms linear;
}
.cta .cta-btn .cta-btn-txt {
  font-size: 17px;
}
.cta .cta-btn.document {
  color: white;
  background: #222222;
  margin-bottom: 0;
}
.cta .cta-btn .cta-btn-txt:after {
  content: "";
  -webkit-mask-image: url(../images/contact-icon-2.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url(../images/contact-icon-2.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;

  /*変更したい色をここに書く*/
  background-color: #222;
  width: 25px;
  height: 19px;
  margin-left: 0.5rem;
}
.cta .cta-btn.document .cta-btn-txt:after {
  -webkit-mask-image: url(../images/document-icon-1.svg);
  mask-image: url(../images/document-icon-1.svg);
  background-color: white;
  width: 25px;
  height: 21px;
}
.cta .cta-btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 120%;
  height: 100%;
  z-index: -1;
  transition: all 300ms linear;
  transform: skewX(-30deg) scale(0, 1);
  background: #444444;
  background: linear-gradient(90deg,#444444 0%,#444444 100%);
}
.cta .cta-btn.document:before {
  background: white;
  background: linear-gradient(90deg,white 0%,white 100%);
}
.cta .cta-btn:hover span {
  color: white;
}
.cta .cta-btn.document:hover span {
  color: #222222;
}
.cta .cta-btn:hover .cta-btn-txt:after {
  background-color: white;
}
.cta .cta-btn.document:hover .cta-btn-txt:after {
  background: #222222;
}
.cta .cta-btn:hover:before {
  left: -10%;
  transform: skewX(-30deg) scale(1, 1);
}

@media (max-width: 980px) {
  .cta-br { display: none; }
}
@media (max-width: 767px) {
  .cta .cta-btn-inner {
    width: 100%;
    margin-bottom: 15px;
  }
  .cta .cta-btn-inner:last-child { margin-bottom: 0; }
  .cta .cta-btn .cta-btn-txt { font-size: 15px;}
}



#service .inner {
  margin: 0 auto;
}
#service .box {
}
#service .box img {
  width: 100%;
}
#service a {
  text-decoration: none;
}
#service h3 {
  font-size: 20px;
}
#service p {
  font-size: 15px;
  color: #666;
}

@media screen and (max-width: 767px) {
  #service .box {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  #service .box img {
    width: 30%;
    object-fit: contain;
  }
  #service .box .txt {
    width: calc(100% - 33%);
  }
  #service .box h3 {
    text-align: left;
    font-size: 3.1vw;
  }
  #service .box p {
    font-size: 2.5vw;
  }
}


/*********************
FAQ
*********************/
.faq-wrap {
  padding: 5em 0;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq-contents {
  position: relative;
  border: 1px solid #222;
  border-radius: 10px;
  padding: 25px;
  margin-bottom: 15px;
}
.faq-contents:last-child { margin: 0; }
.faq-inner {
  margin: 0;
}
.faq h2 {
  font-size: 26px;
  color: white;
  background-color: #222;
  border: 1px solid #222;
  border-radius: 10px;
  margin: 0 0 50px;
  padding: 10px;
}
.faq h2 span {
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #222 transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #222 transparent transparent transparent;
}
.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq-contents h3 span {
  width: 100%;
  color: #222;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.faq-contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq-contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 { font-size: 20px; }
  .faq-contents h3 span { font-size: 15px; }
  .faq-contents h4,
  .faq p { font-size: 14px; }
}


/* ==========================
  FOOTER
========================== */
footer { padding: 30px 15px 20px; }
footer small {
  width: 100%;
  display: inline-block;
  font-size: 14px;
  padding: 10px 0;
}
footer img {
  max-width: 150px;
  padding: 0 10px;
}
footer .cross {
  font-size: 30px;
}

@media (max-width: 767px) {
  footer img { max-width: 120px; }
}



.appeal {
  padding: 10px;
  background: #333;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
}
.appeal .head_top {
  background: none;
  margin-top: 1rem;
 }
.appeal .head_top .popup_cta::before {
  content: "";
  -webkit-mask-image: url(../images/dl-icon.svg);
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-image: url(../images/dl-icon.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  background-color: white;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

.appeal .head_top img {
  height: auto;
  width: auto;
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #111;
  border-radius: 20px;
  color: white;
  margin: 0 auto;
  padding: 2px 12px 2px 6px;
  font-size: 16px;
  font-weight: bold;
  width: 70%;
  background-color: #111;
}
.appeal p {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
  color: white;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 175px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide_popup {
  position: fixed;
  z-index: 10;
  width: 250px;
  height: 45px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide_popup-in { padding: 0 10px; }
#slide_popup a {
  text-decoration: none;
  cursor: pointer;
}
#slide_popup h3 {
  text-align: center;
  color: #444;
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide_popup #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide_popup #open-btn img {
  width: 31px;
  height: auto;
}
#slide_popup-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide_popup { display: none; }
}